/*
Theme Name: Divi Architecture Theme
Version: 2.0.0
Description: Divi Architecture child theme for Divi
Author: Destaca Imagen
Update URI: https://shop.destacaimagen.com
Template: Divi
*/

body,
#main-content{
  background:#F5F1ED;
}

/*Menu*/
.et_pb_row.architect-submenu {
  display: none;
}

.links-menu {
  margin-left: 0;
}

/*

#page-container {
  opacity: 1;
  transition: opacity 0.8s ease; /* Match the fadeOut duration 
}
*/
#logo-menu{
  display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: nowrap;
}

/* MENU */
.has-menu{
  position:relative;
}

.architect-with-submenu:after{
  content:'';
  display:block;
  width:10px;
  height:10px;
  position:absolute;
  border-top:2px solid #fff;
  border-right:2px solid #fff;
  right:50px;
  top:50%;
  transform:translatey(-50%) rotate(45deg);
  transition:all ease-in-out 0.15s;
}

.architect-with-submenu:hover:after{
  right:40px;
}

.et_pb_section{
  background-color:#F5F1ED;
}

.square_slide,
.landscape_slide,
.square_slide .et_pb_slides,
.landscape_slide .et_pb_slides,
.square_slide .et_pb_slide,
.landscape_slide .et_pb_slide{
  height:100%;
}


.square_slide .et_pb_slide{
  aspect-ratio:1/0.7;
}

@media(max-width:768px){
  .square_slide .et_pb_slide{
  aspect-ratio:1/0.5;
}

}


.landscape_slide .et_pb_slide{
  aspect-ratio:2/0.71;
}

#slide-intro .et_pb_slide{
  padding-left:80px;
  padding-right:80px;
}

@media(max-width:980px){
  #slide-intro .et_pb_slide{
    padding-left:30px;
    padding-right:30px;
  }
}

#slide-intro .et_pb_slide_description{
  padding-left:0px;
  padding-right:0px;
  max-width:50%;
  margin:0;

}

#slide-intro .et-pb-controllers{
  text-align:left;
  left:80px;
}

#slide-intro .et-pb-controllers a{
  width:20px;
  border-radius:0px;
  height:3px;
}



#flex-prueba{
  overflow-x:hidden;
}

#flex-prueba .et_pb_row{
  overflow-x:hidden;
}

#flex-prueba .et_pb_row > div{
  display:flex;
  width:auto;
}

#flex-prueba .et_pb_row .et_pb_module{
  min-width:600px;
}

/* ABOUT US */
.member-theme .et_pb_module_header{
  position:absolute;
  bottom:40px;
  padding:0 15px;
  
}

.member-theme .et_pb_member_position{
  position:absolute;
  bottom:10px;
  left:15px;
}

.member-theme .et_pb_member_social_links{
  position:absolute;
  top:15px;
  left:15px;
  margin:0px;
}

/* SINGLE BLOG*/
.content-blog h2,
.content-blog h3,
.content-blog h4,
.content-blog h5,
.content-blog h6{
  margin:10px 0 20px 0;
}

/* PROJECTS*/

.project-content > .et_pb_row{
  width:100%;
  padding:0 45px;
}

@media(max-width:980px){
  .project-content > .et_pb_row{
  width:100%;
  padding:0 30px;
}
}

/* BLOGS */
  .more-link,
  .post-categories-wrapper a{
    border-radius:100px;
    border:1px solid #342828;
  }
  
  .post-categories-wrapper a{
    
    font-size:12px;
    display:inline-block;
    margin-right:8px;
    padding:3px 10px;
    line-height:100%;
    border-radius:100px;
  }
  
  .more-link{
    padding:7px 30px;
    margin-top:15px;
    display:inline-block !important;
    transition:all ease 0.15s;
  }

  .more-link:hover{
    transform:translateY(5px);
    background:#342828;
    color:#fff;
  }



  
  
.post-categories-wrapper{
    margin-bottom:15px;
}
  
.modern-grid div.et_pb_posts > article{
    display: grid;
    grid-template-columns: repeat(24,1fr);
    padding:60px 0;
}

.modern-grid img{
    transition:all ease-out 0.15s !important;
  }

.modern-grid img:hover{
    transform:translatey(-10px);
  }

  
.modern-grid > div article:nth-child(1) .blog-grid-content,
.modern-grid > div article:nth-child(8n+1) .blog-grid-content{
    grid-column: 1/10;
  }
  
.modern-grid > div article:nth-child(2) .blog-grid-content,
.modern-grid > div article:nth-child(8n+2) .blog-grid-content{
    grid-column: -13/-3;
}

.modern-grid > div article:nth-child(3) .blog-grid-content, 
.modern-grid > div article:nth-child(3n+3) .blog-grid-content,
.modern-grid > div article:nth-child(6) .blog-grid-content,
.modern-grid > div article:nth-child(8n+6) .blog-grid-content{
    grid-column: 8/17;
}
  
.modern-grid > div article:nth-child(4) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+4) .blog-grid-content{
    grid-column: 3/12;
}
  
.modern-grid > div article:nth-child(5) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+5) .blog-grid-content {
    grid-column: 13/22;
}
  
.modern-grid > div article:nth-child(7) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+7) .blog-grid-content{
    grid-column: 3/12;
}

.modern-grid > div article:nth-child(8) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+8) .blog-grid-content{
    grid-column: 10/19;
}
  
/* BLOG TABLET*/
@media(max-width:980px){
    .modern-grid > div > article{
    padding:20px 0;
}

.modern-grid > div article:nth-child(1) .blog-grid-content,
.modern-grid > div article:nth-child(8n+1) .blog-grid-content{
    grid-column: 1/13;
  }
  
.modern-grid > div article:nth-child(2) .blog-grid-content,
.modern-grid > div article:nth-child(8n+2) .blog-grid-content{
    grid-column: 6/24;
}

.modern-grid > div article:nth-child(3) .blog-grid-content, 
.modern-grid > div article:nth-child(3n+3) .blog-grid-content,
.modern-grid > div article:nth-child(6) .blog-grid-content,
.modern-grid > div article:nth-child(8n+6) .blog-grid-content{
    grid-column: 6/18;
}
  
.modern-grid > div article:nth-child(4) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+4) .blog-grid-content{
    grid-column: 3/15;
}
  
.modern-grid > div article:nth-child(5) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+5) .blog-grid-content {
    grid-column: 12/24;
}
  
.modern-grid > div article:nth-child(7) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+7) .blog-grid-content{
    grid-column: 3/15;
}

.modern-grid > div article:nth-child(8) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+8) .blog-grid-content{
    grid-column: 8/20;
}
  
  }


/* PHONE BLOG*/
@media(max-width:767px){
    
.modern-grid > div article:nth-child(1) .blog-grid-content,
.modern-grid > div article:nth-child(8n+1) .blog-grid-content{
    grid-column: 1/21;
  }
  
.modern-grid > div article:nth-child(2) .blog-grid-content,
.modern-grid > div article:nth-child(8n+2) .blog-grid-content{
    grid-column: 4/24;
}

.modern-grid > div article:nth-child(3) .blog-grid-content, 
.modern-grid > div article:nth-child(3n+3) .blog-grid-content,
.modern-grid > div article:nth-child(6) .blog-grid-content,
.modern-grid > div article:nth-child(8n+6) .blog-grid-content{
    grid-column: 2/23;
}
  
.modern-grid > div article:nth-child(4) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+4) .blog-grid-content{
    grid-column: 2/21;
}
  
.modern-grid > div article:nth-child(5) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+5) .blog-grid-content {
    grid-column: 6/24;
}
  
.modern-grid > div article:nth-child(7) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+7) .blog-grid-content{
    grid-column: 3/21;
}

.modern-grid > div article:nth-child(8) .blog-grid-content, 
.modern-grid > div article:nth-child(8n+8) .blog-grid-content{
    grid-column: 6/24;
}
  
  }

  /* BLOG FLEX*/
  .blog-flex article{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    margin: 0px auto;
    padding:70px 0px;
  }
  
  .blog-flex .entry-featured-image-url{
    margin-bottom:0px;
  }
  
  .blog-flex .blog-column-info{
    width:100%;
  }

  @media(min-width:800px){
.blog-flex article > div{
    width: 50% !important;
    padding:0 5%;
  }
 
.blog-flex article > a{
    width: 50%;
  }
  
.blog-flex article:nth-child(2n) {
    flex-direction: row-reverse;
}
 }
  .blog-flex img{
    transition:all ease-out 0.15s !important;
  }

  .blog-flex img:hover{
    transform:translatey(-10px);
  }
  
  .blog-flex article .blog-column-info .entry-title{
    transition:all ease 0.25s;
  }
  
  .blog-flex article .blog-column-info .entry-title:hover{
    opacity:0.7;
    transform:translateY(5px);
  }
  
  @media(max-width:980px){
    .blog-flex article .blog-column-info .post-content{
      display:none;
    }
    
    .blog-flex article{
      padding:30px 0px;
    }
  }

    
  .blog-flex .post-categories-wrapper{
    position:relative;
    margin-bottom:20px;
    left:0px;
  }
  
  .blog-flex .post-categories-wrapper a{
    background:none;
    color:#000;
  }
  
.blog-flex .post-categories-wrapper a:hover{
    color:#666;
  }


  @media(max-width:799px){
    .blog-flex article{
      column-gap:20px;
    }
}
  
  /* END BLOG FLEX*/

.architect-with-submenu{
  cursor: pointer;
}

@media(min-width:981px){
#blog-carousel > div > .et_pb_posts{
  display:flex;
  flex-wrap:wrap;
  flex-direction: row;
  width:400%;
  padding-right:40px;
  padding-bottom:0px;
  margin-bottom:0px;
  column-gap: 0;
  row-gap: 0;
  align-items: center;
}
  
  #blog-carousel {
    overflow: hidden;
  } 

#blog-carousel article{
  display:flex;
  flex-wrap:wrap;
  column-gap:30px;
  width:12.5%;
  align-items:center;
}

#blog-carousel article .entry-featured-image-url{
  width:150px;
  transition: all ease 0.15s;
  margin-bottom: 0;
}

#blog-carousel article:hover .entry-featured-image-url{
 transform:scale(1.25);
}


#blog-carousel article .entry-title{
  width:calc(100% - 180px);
  transition:all ease 0.15s;
  padding-right: 15px;
  padding-bottom: 0;
}

#blog-carousel article:hover .entry-title{
  transform:translatex(30px);
}
}

@media(max-width:980px){
  #blog-carousel > div > .et_pb_posts{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:20px;
  }
  .fake-child {
    display: none !important;
  }
}


@media(max-width:480px){
  .logos{
    display:grid;
    grid-template-columns:1fr 1fr;
  }
}

@media(max-width:980px){
  .mov-reverse{
    flex-direction: column-reverse;
        display: flex;
        flex-wrap: wrap;
  }
  
  .mov-reverse img{
    margin-bottom:30px;
  }
}

/*Divi 5*/
.dsm_menu_content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    border-style: solid;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.dsm_menu_content,.dsm_menu_trigger_action {
    cursor: pointer!important
}

.dsm_menu_text {
    font-size: 20px
}

.dsm_menu_trigger_image {
    width: 25px;
    margin: 0 10px
}

.dsm_menu_trigger_icon {
    width: 67px;
    height: 20px;
    position: relative;
    overflow: hidden;
    cursor: pointer
}

.dsm_menu_trigger_icon>div {
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 2px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
    -webkit-transition: all .35s ease-in-out;
    -o-transition: all ease-in-out .35s;
    transition: all .35s ease-in-out
}

.dsm_menu_trigger_icon>div:nth-child(2) {
    top: calc(50% - 1px)
}

.dsm_menu_trigger_icon>div:nth-child(3) {
    top: auto;
    bottom: 0
}

.dsm_menu_trigger_icon span {
    width: 50%;
    background: #000;
    display: block
}

.dsm_menu_trigger_icon>div span:first-child {
    background: #EE6352;
}

.dsm_menu_content.dsm_builder_hover .dsm_menu_trigger_icon>div,.dsm_menu_content:hover .dsm_menu_trigger_icon>div {
    -webkit-transform: translatex(0);
    transform: translatex(0)
}

.dsm_menu_trigger_icon>div:first-child span:nth-child(1) {
    width: 40%
}

.dsm_menu_trigger_icon>div:nth-child(3) span:first-child {
    width: 45%
}

.dsm_menu_trigger_icon>div:first-child span:nth-child(1) {
    -webkit-transform: translatex(-20px);
    transform: translatex(-20px)
}

.dsm_menu_trigger_icon>div:nth-child(2) span:first-child {
    -webkit-transform: translatex(-40px);
    transform: translatex(-40px)
}

.dsm_menu_trigger_icon>div:nth-child(3) span:first-child {
    -webkit-transform: translatex(-30px);
    transform: translatex(-30px)
}

.dsm_menu_trigger_icon>div:first-child span:nth-child(1),.dsm_menu_trigger_icon>div span {
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all ease-in-out .5s;
    transition: all .5s ease-in-out
}

.dsm_menu_trigger_icon>div:nth-child(2) span:first-child {
    -webkit-transition: all .6s ease-in-out;
    -o-transition: all ease-in-out .6s;
    transition: all .6s ease-in-out
}

.dsm_menu_trigger_icon>div:nth-child(3) span:first-child {
    -webkit-transition: all .8s ease-in-out;
    -o-transition: all ease-in-out .8s;
    transition: all .8s ease-in-out
}

.dsm_menu_content.dsm_builder_hover .dsm_menu_trigger_icon>div:first-child span:nth-child(1),.dsm_menu_content.dsm_builder_hover .dsm_menu_trigger_icon>div:nth-child(2) span:first-child,.dsm_menu_content.dsm_builder_hover .dsm_menu_trigger_icon>div:nth-child(3) span:first-child,.dsm_menu_content:hover .dsm_menu_trigger_icon>div:first-child span:nth-child(1),.dsm_menu_content:hover .dsm_menu_trigger_icon>div:nth-child(2) span:first-child,.dsm_menu_content:hover .dsm_menu_trigger_icon>div:nth-child(3) span:first-child {
    -webkit-transform: translatex(0);
    transform: translatex(0)
}

#close_fullscreen_menu {
    display: inline-block
}

#close_fullscreen_menu:before {
    content: none!important
}

#close_fullscreen_menu>div {
    position: relative
}

#close_fullscreen_menu>div:before {
    content: "";
    position: absolute;
    -webkit-transition: all .15s ease;
    -o-transition: all ease .15s;
    transition: all .15s ease
}

#close_fullscreen_menu:hover>div:before {
    -webkit-transform: scale(1.1);
    transform: scale(1.1)
}

#close_fullscreen_menu span {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transition: all .35s ease-in-out;
    -o-transition: all ease-in-out .35s;
    transition: all .35s ease-in-out
}

#close_fullscreen_menu span:first-child {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

#close_fullscreen_menu:hover span:first-child,#close_fullscreen_menu span:nth-child(2) {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

#close_fullscreen_menu:hover span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}

.dms_inline_fullscreen_menu {
    position: relative;
    right: 0!important;
    visibility: hidden;
    width: 100%;
    position: fixed;
    top: 0;
    opacity: 0;
    display: block!important;
    z-index: 999999;
    height: 100%;
    overflow: auto;
    -webkit-transition: all .4s ease-in-out!important;
    -o-transition: all .4s ease-in-out!important;
    transition: all .4s ease-in-out!important
}

.dms_inline_fullscreen_menu.dms_menu_active {
    opacity: 1;
    visibility: visible
}

.dsm_close_inline {
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    z-index: 999999;
    cursor: pointer;
    display: block;
    width: 32px;
    height: 32px
}

.dsm_close_inline:before {
    content: "M"
}

.dsm_menu_trigger,.dsm_menu_trigger .et_pb_module_inner {
    display: inline-block
}

.dsm_menu_trigger {
    line-height: 1
}

body.single-supercustom-menus #main-header {
    display: none!important
}

body.dsm_is_active .et_pb_fullscreen_menu_opened {
    opacity: 1!important
}

body.dsm_is_active .et_slide_in_menu_container {
    padding-top: 0!important
}

#close_fullscreen_menu {
    border-radius: 100%
}

.et-boc .et_slide_in_menu_container {
    background-color: transparent
}

#close_fullscreen_menu span {
    width: calc(100% - calc(2 * 6px));
    height: 2px;
    background: rgb(238, 99, 82);
    left: 6px;
}

#close_fullscreen_menu > div {
  height: 32px;
  width: 32px;
}

#close_fullscreen_menu:hover {
  background-color: #EE6352;
}

#close_fullscreen_menu:hover span {
  background-color: white;
}

@media(min-width: 981px) {
  .et_pb_row.et_pb_sticky.et_pb_sticky--top p {
    transform: translateX(-39px);
  }
}